/*
* author : minjeong
* purpose : 팝업스토어 popup
* date: 2026.02.24
*/
.its_popup_wrap {
    position: fixed;
    bottom: 20px;
    right: 130px;
    z-index: 999;
}
.its_popup_wrap .its_bg {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
}
.its_popup_wrap .its_popup {
    background: #fff;
    width: 380px;
    border-radius: 20px;
    overflow: hidden;
    border: none;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    position: relative;
}
.its_popup_wrap .its_popup .its_popup_desc {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 1;
}
.its_popup_wrap .its_popup .its_popup_desc .title {
    text-align: center;
    font-size: 24px;
    font-family: 'Neo_bold';
    color: #333;
    margin-top: 16px;
    margin-bottom: 14px;
}

.its_popup_wrap .its_popup .its_popup_desc .sub_title {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
}
.its_popup_wrap .its_popup .its_popup_desc .sub_title .sub_title_text {
    font-size: 12px;
    color: #333;
}
.its_popup_wrap .its_popup .its_popup_desc .sub_title .sub_title_img {
    width: auto;
    height: 20px;
}
.its_popup_wrap .its_popup .its_popup_desc .sub_title .sub_title_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.its_popup_wrap .its_popup .its_popup_desc .title .red {
    color: #DB4431;
    font-family: 'Neo_bold';
}
.its_popup_wrap .its_popup .its_popup_desc .text_box a {
    display: block;
    text-align: center;
    font-size: 14px;
    background-color: #DB4431;
    color: #fff;
    padding: 10px 25px;
    border-radius: 99px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.its_popup_wrap .its_popup .its_popup_desc .text {
    text-align: center;
    font-size: 14px;
    font-family: 'Neo_semibold';
    color: #454545;
    line-height: 1.5;
    margin-bottom: 10px;
}
.its_popup_wrap .its_popup .its_popup_desc .text .emp {
    color: #000;
    margin-bottom: 10px;
}
.its_popup_wrap .its_popup .its_popup_image {
    width: 100%;
    height: 450px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.its_popup_wrap .its_popup .its_close_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 20px 10px;
    background-color: #fff;
}
.its_popup_wrap .its_popup .its_close_wrap .today_close_btn {
    font-size: 14px;
    font-family: 'Neo_semibold';
    color: #454545;
    line-height: 1.5;
    cursor: pointer;
}
.its_popup_wrap .its_popup .its_close_wrap .close_btn {
    font-size: 14px;
    font-family: 'Neo_semibold';
    color: #454545;
    line-height: 1.5;
    cursor: pointer;
}

@media screen and (max-width:767px){
    .its_popup_wrap {
        width: 100%;
        height: 100%;
        display: block;
        bottom: 0;
        right: 0;
        z-index: 9999999;
    }
    .its_popup_wrap .its_bg {
        display: block;
    }
    .its_popup_wrap .its_popup {
        width: 100%;
        border-end-end-radius: 0;
        border-end-start-radius: 0;
        position: absolute;
        bottom: 0;
    }
    .its_popup_wrap .its_popup .its_popup_image {
        height: 300px;
    }
    .its_popup_wrap .its_popup .its_popup_desc {
        top: 30px;
    }
    .its_popup_wrap .its_popup .its_popup_desc .title { 
        font-size: 18px;
        margin-top: 8px;
        margin-bottom: 9px;
    }

    .its_popup_wrap .its_popup .its_popup_desc .sub_title {
        font-size: 12px;
    }
    .its_popup_wrap .its_popup .its_popup_desc .sub_title .sub_title_text {
        font-size: 10px;
    }
    .its_popup_wrap .its_popup .its_popup_desc .sub_title .sub_title_img {
        width: 28px;
        height: auto;
    }
    .its_popup_wrap .its_popup .its_popup_desc .text {
        font-size: 12px;
    }

    .its_popup_wrap .its_popup .its_popup_desc .text_box a {
        font-size: 11px;
        padding: 8px 20px;
        margin-top: 0;
    }
    .its_popup_wrap .its_popup .its_popup_desc .text .emp {
        font-size: 12px;
    }
}